services:
    Claroline\InstallationBundle\Repository\UpdaterExecutionRepository:
        arguments:
            - '@Doctrine\Persistence\ManagerRegistry'
        tags: ['doctrine.repository_service']
